function fnValidateAssignRoom1() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_RoomDropDownList', "Room", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_OrganizationDropDownList', "Organization", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_SourceCodeTextBox', "Code", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnValidateAssignRoom2() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_RoomDropDownList', "Room", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_OrganizationDropDownList', "Organization", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_BatchDropDownList', "Batch", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_SourceCodeTextBox', "ID No", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function checkitem(checkBox, textBox1) {
	var e = document.getElementById(textBox1.id);
	var f = document.getElementById(checkBox.id);
	if (f.checked == true) {
		e.disabled = true;
	}
	else {
		e.disabled = false;
	}
}